<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <style type="text/css">

        </style>
    </head>
    <body>
        <form method="post" action="example.cgi">
        <div class="">
            <div class="col-sm-6 mx-auto">

                <nav class="navbar navbar-light bg-light">
                  <span class="navbar-text">
                   ユーザー名さん　ログアウト
                  </span>
                </nav>
                <h1 class="col-sm-8 mx-auto">ユーザ情報詳細参照</h1>
                <br>
                <div class="col-sm-8 mx-auto">
                    <p>ログインID　id0001</p>
                    <p>ユーザー名　田中太郎</p>
                    <p>生年月日　1989年04月26日</p>
                    <p>登録日時　2017年01月01日 10:50</p>
                    <p>更新日時　2017年02月01日 01:05</p>
                </div> 
                <a href="uRegister.html">戻る</a>
            </div>
        </div>
        </form>
    </body>
</html>